# Add pallet record to manifest Add a pallet record with a manifest. A pallet associates your WMS pallet identifier with the corresponding Zimark marker, linking the WMS pallet ID to Zimark's scannable marker. Endpoint: POST /integration/rest/api/v1/manifest/{manifestExternalId}/pallet-record/{palletIdentifier} Version: v0 Security: X-AUTH-KEY ## Path parameters: - `manifestExternalId` (string, required) Unique external identifier of the manifest Example: "MAN-2024-001" - `palletIdentifier` (string, required) Unique identifier of the pallet record to associate with the manifest Example: "PALLET-123456" ## Response 404 fields (*/*): - `code` (string) Error code - `message` (string) Error message - `timeStamp` (integer) Timestamp - `correlationId` (string) Correlation id ## Response 500 fields (*/*): - `code` (string) Error code - `message` (string) Error message - `timeStamp` (integer) Timestamp - `correlationId` (string) Correlation id